New samba packages for Red Hat
Posted on: 03/26/2003 12:16 PM

Red Hat has released new updated samba packages for Red Hat 6.2 - 7.1

Updated samba packages for Red Hat Linux 6.2, 7, and 7.1 are now included. These packages contain Samba version 2.0.10 with a backported security fix.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/new_samba_packages_for_red_hat.html)